=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: debian-installer-utils
 Section: debian-installer
 Priority: standard
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Joey Hess <joeyh@debian.org>, Colin Watson <cjwatson@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 5.0.22), dpkg-dev (>= 1.9.0), libdebconfclient0-dev (>= 0.68), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.41)
-XS-Original-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/debian-installer-utils
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/debian-installer-utils/ubuntu
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/debian-installer-utils
 
 Package: di-utils-shell
 Architecture: all
-Depends: ${misc:Depends}, di-utils (>= 1.18)
+Depends: ${misc:Depends}, di-utils (>= 1.62)
 XB-Installer-Menu-Item: 95000
 Description: Execute a shell
 XC-Package-Type: udeb
