=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,6 @@
 		cp -pL $$file debian/di-utils-terminfo/$$file; \
 		chmod 644 debian/di-utils-terminfo/$$file; \
 	done
-	cp debian/di-utils-shell.isinstallable debian/di-utils-shell/DEBIAN/isinstallable
 	dh_installdeb -i
 	dh_gencontrol -i
 	dh_builddeb -i
