## debian-installer-utils 1.66ubuntu1

=== debian/changelog ===
debian-installer-utils (1.66ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - user-params: Don't propagate vga=* or break=* to installed system.
    - Use /proc/self/fd/4 rather than /dev/fd/4 in fetch-url-methods/http;
      the latter doesn't seem to exist in d-i.
    - list-devices: new "usb-partition" type for detecting partitions on USB
      drives.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Feb 2009 06:50:43 +0000

debian-installer-utils (1.66) unstable; urgency=low

  * start-shell: Use cdebconf-newt-terminal if available (closes: #412168).
  * update-dev: Add a --settle switch to skip 'udevadm trigger', which can
    cause problems in some cases (see e.g.
    https://lists.ubuntu.com/archives/ubuntu-devel/2009-January/027260.html),
    but is necessary in others (e.g. we just installed new modules so need
    to get udev to reprocess old events in light of their presence).
  * user-params: Exclude noshell, used by rootskel 1.74. See #504381.
  * Don't ignore 'make clean' errors; we always have a Makefile.

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja

 -- Colin Watson <cjwatson@debian.org>  Fri, 27 Feb 2009 06:08:26 +0000

debian-installer-utils (1.65ubuntu2) jaunty; urgency=low

  * start-shell: Use cdebconf-newt-terminal if available (closes: #412168,
    LP: #35400).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Feb 2009 14:00:25 +0000

debian-installer-utils (1.65ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - user-params: Don't propagate vga=* or break=* to installed system.
    - Use /proc/self/fd/4 rather than /dev/fd/4 in fetch-url-methods/http;
      the latter doesn't seem to exist in d-i.
    - list-devices: new "usb-partition" type for detecting partitions on USB
      drives.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Nov 2008 14:08:16 +0000
