=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: debian-installer-utils
 Section: debian-installer
 Priority: standard
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Joey Hess <joeyh@debian.org>, Colin Watson <cjwatson@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 5.0.22), dpkg-dev (>= 1.9.0), libdebconfclient0-dev (>= 0.68), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.41)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/debian-installer-utils
+XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/debian-installer-utils
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/debian-installer-utils/ubuntu
 
 Package: di-utils-shell
 Architecture: all
