=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
-	-$(MAKE) clean
+	$(MAKE) clean
 	dh_clean
 
 test:
