## debian-installer-utils 1.82ubuntu1.2

=== debian/changelog ===
debian-installer-utils (1.82ubuntu1.2) natty-proposed; urgency=low

  [ Scott Moser ]
  * Add --quiet to dpkg-divert calls in chroot_setup.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 06 Jan 2012 12:29:11 +0000

debian-installer-utils (1.82ubuntu1.1) natty-proposed; urgency=low

  * chroot_setup.sh: Divert start-stop-daemon and initctl rather than simply
    moving them aside (LP: #900526).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 Jan 2012 15:10:26 +0000
