=== debian/changelog ===
debian-installer-utils (1.82+squeeze1) stable; urgency=low

  * chroot_setup.sh: Export SUDO_FORCE_REMOVE=yes, since removing sudo is
    never harmful during installation and is occasionally useful, e.g. when
    installing sudo-ldap (closes: #586887).

 -- Colin Watson <cjwatson@debian.org>  Wed, 28 Sep 2011 13:03:23 +0000
