## debian-installer-utils 1.84

=== debian/changelog ===
debian-installer-utils (1.84) unstable; urgency=low

  [ Samuel Thibault ]
  * Add CD-ROM detection on hurd-i386.

  [ Colin Watson ]
  * Bind-mount /run onto /target/run during in-target on Linux, if the
    latter exists.

 -- Colin Watson <cjwatson@debian.org>  Thu, 26 May 2011 14:20:35 +0100

debian-installer-utils (1.83) unstable; urgency=low

  [ Colin Watson ]
  * Add an --allow-remove option to apt-install, which inhibits passing
    --no-remove to apt-get.
  * Ensure that DEB_HOST_ARCH_OS is set (thanks, Jurij Smakov).

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Northern Sami (se.po) by Børre Gaup
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Fri, 22 Apr 2011 22:40:45 +0200
