=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Bastian Blank <waldi@debian.org>, Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper (>= 7.0.50), dpkg-dev (>= 1.9.0), libdebconfclient0-dev (>= 0.68), po-debconf (>= 0.5.0), libdebian-installer4-dev (>= 0.41)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/debian-installer-utils
+Vcs-Browser: http://git.debian.org/?p=d-i/debian-installer-utils.git
+Vcs-Git: git://git.debian.org/d-i/debian-installer-utils.git
 
 Package: di-utils-shell
 Architecture: all
