=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #! /usr/bin/make -f
 %:
 	dh $@
+
+DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 
 TERMNAMES = a/ansi d/dumb l/linux v/vt102
