## debian-installer-utils 1.84ubuntu1.2

=== debian/changelog ===
debian-installer-utils (1.84ubuntu1.2) oneiric-proposed; urgency=low

  [ Scott Moser ]
  * Add --quiet to dpkg-divert calls in chroot_setup.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 06 Jan 2012 12:30:44 +0000

debian-installer-utils (1.84ubuntu1.1) oneiric-proposed; urgency=low

  * chroot_setup.sh: Divert start-stop-daemon and initctl rather than simply
    moving them aside (LP: #900526).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 Jan 2012 15:13:40 +0000
