## debian-installer-utils 1.87

=== debian/changelog ===
debian-installer-utils (1.87) unstable; urgency=low

  * Install "x/xterm" on GNU/kFreeBSD, make "l/linux" Linux-only.

 -- Robert Millan <rmh@debian.org>  Fri, 04 Nov 2011 23:32:48 +0100

debian-installer-utils (1.86) unstable; urgency=high

  * Fix detection of whether /target/run has already been mounted (closes:
    #646829).

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan

 -- Colin Watson <cjwatson@debian.org>  Thu, 27 Oct 2011 17:45:21 +0100
