## debian-installer-utils 1.88ubuntu2.1

=== debian/changelog ===
debian-installer-utils (1.88ubuntu2.1) precise-proposed; urgency=low

  * log-output: Always install a no-op SIGCHLD handler, in case the
    subsidiary process starts a daemon which does not fully disconnect its
    standard file descriptors (LP: #1021293).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Jul 2012 17:18:51 +0100

debian-installer-utils (1.88ubuntu2) precise; urgency=low

  [ Scott Moser ]
  * Add --quiet to dpkg-divert calls in chroot_setup (LP: #912431).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 06 Jan 2012 12:19:21 +0000

debian-installer-utils (1.88ubuntu1) precise; urgency=low

  * Resynchronise with Debian (diversion change fixes LP: #900526).
    Remaining changes:
    - user-params: Don't propagate vga=*, break=*, *-ubiquity, or
      noninteractive to installed system.
    - Use /proc/self/fd/4 rather than /dev/fd/4 in fetch-url-methods/http;
      the latter doesn't seem to exist in d-i.
    - list-devices: new "mmc-partition" type for detecting partitions on MMC
      devices.
    - Don't include the battery subsystem on calls to udevadm trigger.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 Jan 2012 14:36:47 +0000

debian-installer-utils (1.88) unstable; urgency=low

  [ Colin Watson ]
  * chroot_setup.sh: Divert start-stop-daemon and initctl rather than simply
    moving them aside (closes: #654580).

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli
  * Kannada (kn.po) by Prabodh C P

 -- Colin Watson <cjwatson@debian.org>  Wed, 04 Jan 2012 13:37:09 +0000

debian-installer-utils (1.87ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - user-params: Don't propagate vga=*, break=*, *-ubiquity, or
      noninteractive to installed system.
    - Use /proc/self/fd/4 rather than /dev/fd/4 in fetch-url-methods/http;
      the latter doesn't seem to exist in d-i.
    - list-devices: new "mmc-partition" type for detecting partitions on MMC
      devices.
    - Don't include the battery subsystem on calls to udevadm trigger.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 11 Nov 2011 12:42:31 +0000

debian-installer-utils (1.85ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - user-params: Don't propagate vga=*, break=*, *-ubiquity, or
      noninteractive to installed system.
    - Use /proc/self/fd/4 rather than /dev/fd/4 in fetch-url-methods/http;
      the latter doesn't seem to exist in d-i.
    - list-devices: new "mmc-partition" type for detecting partitions on MMC
      devices.
    - Don't include the battery subsystem on calls to udevadm trigger.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Oct 2011 18:17:38 +0100
