=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,14 @@
 
 DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)
 
-TERMNAMES = a/ansi d/dumb l/linux v/vt102
+TERMNAMES = a/ansi d/dumb v/vt102
+
+ifeq ($(DEB_HOST_ARCH_OS),linux)
+TERMNAMES += l/linux
+endif
 
 ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
-TERMNAMES += c/cons25
+TERMNAMES += c/cons25 x/xterm
 endif
 
 ifeq ($(DEB_HOST_ARCH_OS),hurd)
